Package Gnumed :: Package importers :: Module gmSMSImporter |
[frames] | no frames]

# Module gmSMSImporter

source code

Classes
| cLogin

Functions
usage() | source code
run_importer() | source code

Variables
| external_id_type = `'SMS-Waage'`
| idx_date = `1`
| idx_gsm = `2`
| idx_sms = `3`
| soap_cat = `'o'`
| weight_template = `'aktuelles Gewicht (%s)::%s'`

Imports: sys, dt, gmPG2, gmI18N, gmDateTime, gmPerson